Subject: New Reply Received - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 02:59:30 +0000 (UTC)

Hi Amira Alanaz,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Hi</div>
<div dir="auto"><br></div>
<div dir="auto">Although I have used the product, doesn’t mean that I need to suffer because of your poor quality.</div>
<div dir="auto"><br></div>
<div dir="auto">I can bring the product to your store and show.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly refund or replace. In one day use no cloth give fluff even from any local brand.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly help me. I have been your regular customer.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards </div>
<div dir="auto">Vidyanand Mishra </div>
<div dir="auto">Mob: +966-504713603</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 7 Mar 2023 at 05:20, Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5790389</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5790389<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Amira Alanaz : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Dear customer ,</div>
<div dir="ltr">
<br>Thanks for contacting Max.<br><br>We offer our deepest apologies for the experience you had, and we would like to inform you that this is not the experience we would like our customers to have with us and that we strive to develop our services in order to have the best shopping experience with us next time.<br><br>We would like to assure you that the products displayed on our website have been checked and quality-guaranteed by our quality team, you can rest assured that they are 100% original with high quality.<br><br>Once these products have been used and unpacked, the store cannot resell them back to the customer.<br><br>Do not hesitate to contact us for further assistance.<br><br>your friends,<br>Max support team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5790389